<html>
<head>
<title>Git.html</title>
</head>

<body>
<b><h1>Exercício 2</b></h1>
<B><h3>1° Passo</b></h3>
<p>Pocesso de clonagem, para esse processo você vai utilizar uma pasta do seu computador ou criar uma nova,não precisa criar uma pasta local com o mesmo nome do
repositório, o git irá criar a pasta e todo o repositório local automaticamente.</p>
<B><h3>2° Passo</b></h3>
<p>Usando o CMD vá até a pasta escolhida exemplo c:\gitclone,após feito isso crie o clone do repositório remoto através do comando git clone mais o endereço do seu repositório,após
obter em uma pasta local o clone do seu repositório </br>use o comando git pull origin master para atualizar  seu repositório local.</p>
<B><h3>3° Passo</b></h3>
<p>O passo seguinte   e adcionar suas atualizações feitas no seu repositório remoto, usando o comando no CMD git status vai abrir a lista de alterações feitas,em seguida use o comando git add * para adicionar todas as
 alterações,em seguida </br>usar o comado git commit -m para comitar tudo,e por último o comando git push origin master.</p>



</body>

</html>
